body {
	padding: 0;
	margin: 0;
}

html, body {
  height: 100%;
}

*:focus, a:focus {outline: none;}

#stickyFooter  {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom:  -155px;
}

#stickyFooter:after {
  content: "";
  display: block;
}

header#page-header *, header#page-header div {
	font-family: 'Verdana', Arial, sans-serif; 
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;                           
  margin: 0; 
  padding: 0;     
}

/* SHOPPING CART + HELP */
header#page-header p#cart-help {
	position: absolute;
	top: 0;
	right: 17px;
	margin: 0;
}
header#page-header p#cart-help a {
	display: inline-block;
	height: 26px;
	text-indent: 100%; white-space: nowrap; overflow: hidden;
  opacity:.5; filter: alpha(opacity = 50); -moz-opacity: 0.50;
}
header#page-header p#cart-help a:hover {
  opacity:.8; filter: alpha(opacity = 80); -moz-opacity: 0.50;
}
header#page-header p#cart-help a.cart {
	width: 35px;
	background: no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAZCAMAAACM5megAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAP9QTFRFcnJy1dXVd3d3dHR0Z2dnmJiYbW1tZmZmenp6g4ODhISEa2treXl5gYGBh4eHb29vkZGRcXFxc3Nzj4+PdnZ2e3t7lpaWlJSU09PTxcXFz8/PhoaGl5eXxsbGkpKSk5OTfn5+vr6+lZWVsrKycHBwpaWlioqKy8vLgICAXV1dnJycaGhoZWVleHh4sLCwbm5uq6urx8fHdXV10dHRgoKCY2Njjo6OqqqqkJCQp6enmZmZYWFhjY2NXl5eYGBg0NDQfHx8jIyMoqKitLS0w8PD2traampqiYmJysrKoaGhfX19iIiIv7+/wcHBxMTErKys0tLSpKSkzs7Os7Oz////PD5N8QAAAFV0Uk5T////////////////////////////////////////////////////////////////////////////////////////////////////////////////ALChB88AAAD9SURBVHjazJLXcsIwEEWFJblhG3dsOgRC770kkALphWT//1sgE2cmA2L8ynnahzOju6uLIBx0Dk45jmIhjq+J3IHzlVj2Pz3PiwTke9Xvw7e4PTY20R/taPwoT9e4Glq0nhqIVnOgx0b63D3OnJCHEaDQp9C5AwvAvmTs9c7ppeLNC66Jao1PZYQsa3e/JzgtV+08jMar0hMjzw/pnAiPFD5aUABoa+wb3juOwksGljcVqZo5ceeuYioGbpo2LtZnoX+x5pOhzmuDtTu85QiffK5IkswRhNUxy9lek8LvNG2QBbsbF4JwG0xRQtmO707yQXWyWvrs+vyPnQADAA+O9E/Jj/6XAAAAAElFTkSuQmCC);
} 
header#page-header p#cart-help a.help {
	width: 30px;
	background: no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAMAAADzN3VRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKtQTFRFqqqqz8/Pzs7O2NjY8fHxZ2dna2trZGRknp6e4uLipaWl09PTXl5eZWVlc3Nz7e3te3t77OzskpKSjIyMaGhovb29bGxseXl53NzcycnJaWlpfHx8Wlpa4ODgnZ2d6OjopqamwsLCcnJywcHBrq6uZmZmrKysq6urX19fxcXF6enp0dHR2traoaGhr6+viYmJk5OTcHBw0NDQo6Oj8vLyoKCgd3d3dXV1////+M4EzgAAADl0Uk5T//////////////////////////////////////////////////////////////////////////8AOqxlQAAAAIJJREFUeNpisMAFGOguwyRnoG8qyYIpoyfNI8XLa6Yujy5jYsiua2GhpsqniC4jyCGkA6SEeRgwTGPhBxIqImKi2NymxcDGyiWLRYaTi53NmBObfxj5WBmw+1RZ3JwRu4y2AocEyeGmyY1DxkhJhhu7DLOABjMO0xiZBja20QFAgAEANlB/LxzLMGAAAAAASUVORK5CYII=);
}


/* NAVIGATION GLOBALS */

header#page-header nav {
  margin:0;
	overflow: hidden;	
  text-align:center; 
}

  header#page-header nav li a {
    color: #fff; 
  	text-align: center;
  	text-decoration: none;
  }
  
    header#page-header nav#insights li a, header#page-header nav#main-menu li, header#page-header nav#main-menu ul ul li a, header#page-header a {	
    	/*TRANSISTIONS*/
    	-webkit-transition: background 0.5s ease;
    	   -moz-transition: background 0.5s ease;
    	     -o-transition: background 0.5s ease;
    	    -ms-transition: background 0.5s ease;
    	        transition: background 0.5s ease;
    }     


/* NAVIGATION STYLES INSIGHTS */

header#page-header nav#insights { 
  background-color: #f7f7f7;
  border-bottom:  solid 1px #ccc;
  z-index: 1000;  
  font: 700 11px/1.4 'Verdana', Arial, sans-serif;   
  position: relative;
  display: block;
  height: 26px;
}
  header#page-header nav#insights ul{
    border-left: 1px solid #ccc;
    height: 26px;
    left: 50%;
    list-style: none outside none;
    margin-left: -350px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 800px;
  }
    header#page-header nav#insights li a {
      padding: 4px 15px 6px;
    	border-right: 1px solid #ccc;
    	display: block;
    	float: left; 
    }
    header#page-header nav#insights .idc a, header#page-header nav#insights .idc li {color: #004b85;}
    header#page-header nav#insights .ei a, header#page-header nav#insights .ei li {color: #9a282c;}
    header#page-header nav#insights .fi a, header#page-header nav#insights .fi li {color: #2e889a;}
    header#page-header nav#insights .gi a, header#page-header nav#insights .gi li {color: #398e7b;}
    header#page-header nav#insights .hi a, header#page-header nav#insights .hi li {color: #506790;}
    header#page-header nav#insights .mi a, header#page-header nav#insights .mi li {color: #7c3552;}
    header#page-header nav#insights .ri a, header#page-header nav#insights .ri li {color: #006f53;}
    /*HOVER*/
    header#page-header nav#insights li a:hover {
    	background: #e9e9e9;
    }


/* NAVIGATION STYLES MAINNAV */

header#page-header nav#main-menu { 
  background:url('/gfx/default/menu-bg.jpg') repeat-x top left #004b85; 
  height: 38px;
}
header#page-header nav#main-menu li.myidc { 
  background:url('/gfx/default/menu-myidc-bg.jpg') repeat-x top left; 
}
header#page-header nav#main-menu ul{ 
  display: inline-table;       
  border-left: 1px solid #0b3c63;
  list-style: none;
}
	header#page-header nav#main-menu ul:after {
		content: ""; clear: both; display: block;
	}
    header#page-header nav#main-menu li {
      float:  left;
      font: 400 12px/1.4 'Verdana', Arial, sans-serif;
      border-right: 1px solid #0b3c63;
      border-left: 1px solid #659ac3;
    }
    header#page-header nav#main-menu ul li:hover a {
    	background: #fff;
      border-top: solid 1px #ccc;
      color:  #999;
    }
    header#page-header nav#main-menu ul li.active {
    	background:  url('/gfx/default/menu-active-bg.jpg') repeat-x top left #fff;
      height: 38px;
    }
    header#page-header nav#main-menu li.active a {
      color:  #004b85; 
    }
    header#page-header nav#main-menu ul li.active ul li a, header#page-header nav#main-menu li:hover ul li a {
      color:  #666; 
      border: none;
      background-image: none;
    }    
    header#page-header nav#main-menu ul li a{
    	display: block; 
      padding: 10px 20px;
    	text-decoration: none;
    	}


/*Subnav + loginInfo*/
header#page-header nav#main-menu ul ul, header#page-header ul.loginInfo {  
  display:none;
  position: absolute;    
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc; 
  border-bottom: solid 1px #ccc;    
  color:  #666;
  width:auto;
  background-color:#fff;
  margin-left: -1px;
  z-index: 999999999999;
}
header#page-header ul.loginInfo{
  margin-top: 0px;
  margin-left: -23px;
}
	header#page-header nav#main-menu ul li:hover > ul  {
		display: block;     
	}
  header#page-header nav#main-menu ul ul li {
    border: none;
    float:  none;
    position:relative;
  }  
  header#page-header nav#main-menu ul ul li:hover {
    background-image: none;
  }    
  header#page-header nav#main-menu ul ul li:last-child {
    padding-left:0px;
    background: none;
  }
  		header#page-header nav#main-menu ul ul li a, header#page-header ul.loginInfo li a {
        text-align: left;
  			display: block;
        padding: 10px 20px;
  			color: #666;
  		}	
  			header#page-header nav#main-menu ul ul li a:hover, header#page-header ul.loginInfo li a:hover {
  				background-color: #e9e9e9;
          background-image: none;
          color:  #004b85;
  			} 
        
          /* Second level subnav */
          header#page-header nav#main-menu ul#subSubMenu1 {
          	position: absolute; 
            left: 100%; 
            top:0; 
            width:200px; 
            border: solid 1px #ccc;
          }                   
          header#page-header nav#main-menu .submenu-manageAccount{
            display:block !important;
          }
        
         
/* Local sites */
header#page-header div.localsites-drop{
  display: inline-table;
  width:125px;
  height: 36px;
  border-right: none;
  padding: 10px;
  text-transform: none;
  float: left;
  border-left: 1px solid #659ac3;  
}
header#page-header div.localsites-drop a.ls-link{
  display:  block;
  background: url('/gfx/default/white-arrow.jpg') no-repeat right transparent;
  color:  #fff;
  font-size: 80%;
  cursor: pointer;
}
header#page-header #localsites {
  /* Size & position */
  position: absolute;
  z-index: 9999999;
  width: 180px;
  height:350px;
  margin-left: -36px;
  overflow: auto;
  /* Styles */     
  background: white;
  border-radius: inherit;
  border: 1px solid rgba(0,0,0,0.17);
  box-shadow: 0 0 5px rgba(0,0,0,0.1);
  font-weight: normal;
  text-align: left;                               
}   
header#page-header #localsites li {
  font-size: 70%;
  color:  #666;
  display:  block;
  padding:  3px;
  list-style: none; 
}
header#page-header nav#main-menu ul ul#localsites li a {
  padding: 4px 20px;
}

/* HEADER MIDDLE SECTION */
header#page-header #header-in{
  height: 80px;
  position: relative;
  text-align: center;
  background: url('../gfx/default/header-graphic.jpg') no-repeat bottom right #fff;
}
header#page-header #logo {
  display: block;
  position: absolute;
  left: 30px;
  top: 15px;
  background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
	width: 157px;
	height: 49px;
	background-image: url('../gfx/default/logo-idc.png');
}
/* login information */
header#page-header #reg-login{
  float:  right;
  margin-top: 30px;
  margin-right: 30px;
  color: #004b85;
  font-size: 80%;
}
header#page-header #reg-login a{
  color: #004b85;
  font-weight: normal;
  text-decoration:  none;
}
header#page-header #reg-login a:hover{
  text-decoration:  underline;
}
header#page-header div.userName{
  display: inline-table;
  margin-right: 10px;
}
header#page-header #reg-login .loginInfo li{
  list-style: none;
}
header#page-header div.login-arrow{
  display:  inline-table;
  cursor: pointer;
  width:  100px;
  background: url('/gfx/default/blue-arrow.png') no-repeat center right transparent; 
}
header#page-header div.login-link{
  padding-right:  10px;
  margin-right: 6px;
  border-right: solid 1px #004b85;
  display: inline-table;
  vertical-align: bottom;
}
/* search positioning - search CSS inluded @ the top of the file */    
header#page-header #searchInput{
  left: 50%;
  margin-top: 25px;
  position: absolute;
  margin-left: -133px;
  color: #004b85;
}
header#page-header .styled-select, header#page-header button {
  font-size:  70%;
}



/* to be compatible with old styles on IDC sites - should be removed in the future :) */
#main {margin-top: 30px; font:70% Verdana,Arial,Helvetica,sans-serif; padding-bottom:155px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }



/* IDC MESSAGE @ HOMEPAGE */
/* SUBNAV & DYNAMIC QUOTE */
header#page-header .subnav{
  background-color: #e9e9e9;
  height: 38px;
  z-index: -2;
  text-align: center;
  font-size: 80%;
}
header#page-header .subnav ul li{
  list-style: none;
}
header#page-header #voiceOfIdc {
  font-size: 120%;
  padding-top: 8px;
}
header#page-header #voiceOfIdc a {
  color:  #666;
  font-weight:  normal; 
}
header#page-header #idc-message #subnav-onpage div {
  display: none; 
}
header#page-header #idc-message #subnav-onpage ul { 
  padding-top: 2px;
}
header#page-header #idc-message #subnav-onpage ul li {
  margin:2px 13px;                                     
  display: inline-table;  
}
header#page-header #idc-message #subnav-onpage ul li a { 
  color: #666;
  text-decoration: none;
}    
header#page-header #idc-message #subnav-onpage ul li a:hover {
  text-decoration: underline;
}
header#page-header #idc-message #subnav-onpage div.active {
  display: block;
}
header#page-header #idc-message #subnav-onpage ul ul {
  display:  none;
}                
header#page-header #idc-message #subnav-onpage ul ul {
  display:none;
  background-color: #e9e9e9;
  padding-top: 10px;
  overflow:auto;
  max-height: 400px;
  position: absolute;
  z-index: 9999;
  margin-left:  -23px;
  text-align: left;
}
header#page-header #idc-message #subnav-onpage ul ul li {
  padding: 7px 10px;
  display:  list-item;
}
header#page-header #idc-message #subnav-onpage ul li:nth-child(5):hover ul {
  display:  block;
}





/* MEDIA QUERIES*/
@media only screen and (max-width : 1220px),
only screen and (max-device-width : 1220px){
  header#page-header nav li a {
		font: 400 12px/1.4 'Verdana', Arial, sans-serif;
	}
}

@media only screen and (max-width : 930px),
only screen and (max-device-width : 930px){
  header#page-header #search-form {
    right:  30px;
    left: auto;
    margin-top: 16px;
  }
  header#page-header nav#main-menu ul { 
    min-width:900px;
  } 
  header#page-header nav#main-menu ul ul { 
    min-width:150px;
  }    
}

@media only screen and (max-width : 580px),
only screen and (max-device-width : 580px){
	header#page-header nav li a {
		font: 700 12px/1.4 'Verdana', Arial, sans-serif;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	
	header#page-header nav li:nth-child(even) a {
		border-right: none;
	}
	
	header#page-header nav li:nth-child(5) a, nav li:nth-child(6) a {
		border-bottom: 1px solid #fff;
	}
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
	header#page-header nav li a {
		font: 400 11px/1.4 'Verdana', Arial, sans-serif;
	}
}   


/* 
!!!

language <select>  CSS

!!! */

/* SearchInput CSS */
#searchInput{
  color: #004b85;
  width:  310px;
}

/* Search bar */
#searchInput input#query {
  width:  100%;
  border: solid 1px #a5a4a4;
  height: 22px;
  color: #4b4b4b;
  font-size: 80%;
  padding-left: 5px; 
  position: absolute;
  top:  0;
  left: 0;
}

/* Search button */
#searchInput  input.search-btn {
  background: url('/css-framework/05_SearchInput/img/search-btn.jpg') no-repeat right transparent;
  border: 0;
  text-indent: -9999px;
  cursor:pointer;
  position: absolute;
  display:  block;
  width:  28px;
  height: 22px;
  right: 0px;
  top: 0px;
}  

/* Advanced Link */
#searchInput .adv-link button[type="button"]{
  color:#004b85;
  background-color: transparent;
  border: 0;
  cursor:pointer;
  display:block;
  margin: 0;
  padding: 0;
  margin-top: 24px;
}
#searchInput .adv-link button[type="button"]:hover{text-decoration:underline;}  

/* Select language styling */
#searchInput .styled-select { 
    /* Size and position */
    position: absolute;
    right: 0;
    top: 20px;
    width: 100px;
    margin: 3px 0;
    /* Styles */
    cursor: pointer;
    outline: none;
    /* Font settings */
    color: #004b85;
}
#searchInput .styled-select:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 4px 0 4px;
    border-style: solid;
    border-color: #004b85 transparent;
}
#searchInput .styled-select span{
  text-align: right;
  margin-right: 15px;
  display:  block;  
}
#searchInput .styled-select .language {
  /* Size & position */
    position: absolute;
    top: 140%;
    left: 0;
    right: -17px;
    /* Styles */
    background: white;
    list-style: none;
    z-index:  888888;
    text-align: left;
    padding:  6px;
    /* Hiding */
    display:none;
    pointer-events: none;
}
#searchInput .styled-select .language:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 15px;
    border-width: 0 6px 6px 6px;
    border-style: solid;
    border-color: #fff transparent;    
}
#searchInput .styled-select .language:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    right: 13px;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: rgba(0,0,0,0.1) transparent;    
}
#searchInput .styled-select .language li {
    display: block;
    padding-bottom: 6px;
    text-decoration: none;
    color: #666;
}
#searchInput .styled-select .language li:hover {
    background-color: #e9e9e9;
    color: #004b85;
}
#searchInput .styled-select .language li:first-of-type a {
    border-radius: 7px 7px 0 0;
}
#searchInput .styled-select .language li:last-of-type a {
    border: none;
    border-radius: 0 0 7px 7px;
}
/* Hover state */
#searchInput .styled-select .language li:hover a {
    background: #e9e9e9;
}
/* Active state */
#searchInput .styled-select.active .language {
    display:block;
    pointer-events: auto;
}
/* No CSS3 support */
.no-opacity       .styled-select .language,
.no-pointerevents .styled-select .language {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}
.no-opacity       .styled-select.active .language,
.no-pointerevents .styled-select.active .language {
    display: block;
}
 
 
/* 

!!!!!  Autocomplete CSS  !!!!! 

*/ 

ul.ui-autocomplete {
	position: absolute !important;
	width: 306px !important;
	text-align: left !important;
	z-index: 20 !important;
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	background: #fff;
	font-family: Arial, Verdana; font-size: 11px;
	border: 1px solid #ccc;
}
.ui-helper-hidden-accessible { display:none; }
ul.ui-autocomplete li a {
	padding: 3px 5px;
	display: block;
	border-bottom: 1px solid #ccc;
	text-decoration: none !important;
    color: #000 !important;
}
ul.ui-autocomplete li a.ui-state-focus {
	background: #efefef;
	cursor: pointer;        
}
.ui-autocomplete-category {
	border-bottom: 1px solid black;
	display: block;
	padding: 3px 5px;
	background-color: #004B85;
	border: 1px solid #68AEE1;
	color: white;
	font-weight: bold;
}
.ui-autocomplete-term {
	font-weight: bold;
}
.ui-menu-item span {
	font-size: 11px !important;
	color: #004B85 !important;
}


/* ---- Industry watch ---- */
/* ------------------------ */
/* ------------------------ */

#industryWatch a {
  color: #d00 !important;
  font-weight: 700;
}